Bug 1759629

Summary: wlroots-0.10.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: wlrootsAssignee: Jan Staněk <jstanek>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: ego.cordatus, jpokorny, sway-sig, thofmann
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-02-09 13:27:27 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1761676    

Description Upstream Release Monitoring 2019-10-08 17:27:27 UTC
Latest upstream release: 0.8.1
Current version/release in rawhide: 0.7.0-1.fc32
URL: https://github.com/swaywm/wlroots

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18357/

Comment 1 Upstream Release Monitoring 2019-10-08 17:27:30 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- examples.meson.build

Comment 2 Jeff Peeler 2019-10-08 17:58:10 UTC
*** Bug 1759364 has been marked as a duplicate of this bug. ***

Comment 3 Upstream Release Monitoring 2020-01-05 09:13:26 UTC
Latest upstream release: 0.9.0
Current version/release in rawhide: 0.7.0-1.fc32
URL: https://github.com/swaywm/wlroots

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18357/

Comment 4 Upstream Release Monitoring 2020-01-05 09:13:29 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- examples.meson.build

Comment 5 Upstream Release Monitoring 2020-01-07 04:44:01 UTC
Latest upstream release: 0.9.1
Current version/release in rawhide: 0.7.0-1.fc32
URL: https://github.com/swaywm/wlroots

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18357/

Comment 6 Upstream Release Monitoring 2020-01-07 04:44:03 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- examples.meson.build

Comment 7 Upstream Release Monitoring 2020-01-24 09:13:11 UTC
Latest upstream release: 0.10.0
Current version/release in rawhide: 0.7.0-1.fc32
URL: https://github.com/swaywm/wlroots

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18357/

Comment 8 Upstream Release Monitoring 2020-01-24 09:13:15 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- examples.meson.build

Comment 10 Fedora Update System 2020-02-09 14:14:04 UTC
FEDORA-MODULAR-2020-a2fda48771 has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-a2fda48771

Comment 11 Fedora Update System 2020-02-09 14:16:39 UTC
FEDORA-MODULAR-2020-6d36038b2c has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-6d36038b2c

Comment 12 Fedora Update System 2020-02-10 01:00:06 UTC
sway-rolling-3020200209132425.a5b0195c has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-a2fda48771

Comment 13 Fedora Update System 2020-02-10 01:44:10 UTC
sway-rolling-3120200209132425.f636be4b has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-6d36038b2c

Comment 14 Fedora Update System 2020-02-18 00:21:41 UTC
sway-rolling-3020200209132425.a5b0195c has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-02-18 01:02:46 UTC
sway-rolling-3120200209132425.f636be4b has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.